.mx_boxes {
	padding:21px 0 17px 3px;
}

.mx_boxes-list strong {
	margin-top:5px;
}

.popup {

	top:200px;
	left:200px;
}

.choose-list select {
	float:left;
}

.choose-list .mx_see {
	background: url(/images/dvdauthoring/ico-what.gif) no-repeat 100% 0px;
	padding-top:1px;
}

.choose-list .title{
	font-family: Arial;
	font-size:12px;
	line-height:15px;
	text-align:right;
	width: 126px;
	margin: 0 0 9px;
	display:block;
}


.psd_submitbutton {
	background: url(/images/dvdauthoring/btn-Submit.gif) no-repeat 100% 0px;
	cursor:pointer;
	width:110px;
	height:20px;
	text-indent:-9999px;
	display:inline-block;
}

.project-h {
	min-height:293px;
}

.authheader {
	font-weight:bold;
	font-size:14px;
}
.authheaderlearn {
	text-decoration:underline;
	font-size:10px;
	font-weight:normal;
	cursor:pointer;
}
.authquote {
	font-size:11px;
	margin-top:15px;
	margin-bottom:15px;
}
.authquotecustom{
	text-decoration:underline;
	font-size:10px;
	cursor:pointer;
}
#email-quote-send
{
float: right;
margin-top: 5px;
background: url(/images/dvdauthoring/btn-Send.gif) no-repeat;
width: 110px;
height: 20px;
}

a#email-quote-send:hover, .psd_submitbutton:hover{background-position: 0 -20px;}

#email-quote-box {
	border: 1px solid #666;
	width:236px;
	height:85px;
	left:50%;
	top:30%;
	margin-top:0;
	margin-left:-118px;
	background-color:#E5E5E5;
}

#email-quote-box .input {
	border:none;
}

.what {
	float:left;
}
.what span {
	display:none;
}

.what:hover span {
	display:block;
	position:absolute;
	z-index:100;
	background-color:#999;
	border:1px solid #666;
	width:400px;
	padding:7px;
	font-size:11px;
	color:white;
	text-align:left;
	font-weight:normal;
	text-indent:0;
	overflow:visible;
	text-decoration:none;
	margin-top:10px;
}

.project-name .text {
	width:222px;
	margin-bottom:8px;
}
.project-name .text input {
	margin:4px 0;
}

.authoringtextarea {
	max-width:221px;
	padding:4px;
	color:#555;
}

.runtimeminutes {
	float:left;
	margin:2px 29px 0 5px;
	color:#666;
}

#whatisauthoring {
	font-size:12px;
	border: 1px solid #666;
	width:400px;
	left:50%;
	top:30%;
	margin-left:-200px;
	background-color:#E5E5E5;
	position:absolute;
	display:none;
	z-index:1100;
	padding:15px;
}
#whatisauthoring h2 {
	font-size:14px;
}
#customauthoringquote {
	font-size:12px;
	border: 1px solid #666;
	width:315px;
	left:50%;
	top:30%;
	margin-left:-157px;
	background-color:#E5E5E5;
	position:absolute;
	display:none;
	z-index:1100;
	padding:15px;
}